  .ui-widget-header {
    background: #d4ffaa none repeat scroll 0 0 !important;
  
}
  .neki {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #3f7f00;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.neki table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.neki tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.neki table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.neki table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.neki tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.neki tr:hover td{
	
}
.neki tr:nth-child(odd){ background-color:#d4ffaa; }
.neki tr:nth-child(even)    { background-color:#ffffff; }.neki td{
	vertical-align:middle;
	
	
	border:1px solid #3f7f00;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:15px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.neki tr:last-child td{
	border-width:0px 1px 0px 0px;
}.neki tr td:last-child{
	border-width:0px 0px 1px 0px;
}.neki tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.neki tr:first-child td{
		background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
	border:0px solid #3f7f00;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.neki tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #5fbf00 5%, #3f7f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fbf00), color-stop(1, #3f7f00) );
	background:-moz-linear-gradient( center top, #5fbf00 5%, #3f7f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#5fbf00", endColorstr="#3f7f00");	background: -o-linear-gradient(top,#5fbf00,3f7f00);

	background-color:#5fbf00;
}
.neki tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.neki tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
  


form
{
	display						: inline;
	margin						: 0;
	padding						: 0;
}

img
{
	vertical-align				: bottom;
}

h2
{
	font-size					: 20px;
}



.editor
{
	width						: 596px;
	background-color			: #EAF8FF;
	border						: 1px solid #999999;
}

.but1
{
	font-size					: 10px;
	margin						: 0;
	padding						: 0 10px 0 10px;
}

.input
{
	font-size					: 10px;
}

.info
{
	font-size					: 10px;
	color						: #999999;
}

.info_bar
{
	background-color:#FFFFE1;
	padding:3px;
	font-size:11px;
	border-bottom:2px solid #999999;
}

.pageDisable
{
	z-index:999;
	width:100%;
	height:100%;
	display:none;
	position:absolute;
	top:0;
	left:0;
	background-color: #ccc;
	color: #aaa;
	opacity: .4;
	filter: alpha(opacity=50); 
}

.helpbox
{
	border-width: 1px;
  	border-style: solid;
  	border-color: black;
	background-color: white;
	filter: alpha(opacity=100); 
	font-family: helvetica,arial,sans-serif;
	font-weight: bold;
	line-height: 20px;
	cursor: default;
	font-size: small;
	text-align: left;
	padding: 10px;
	padding-right: 20px;
	margin: 0;
	min-width: 200px;
	z-index: 20000;
}
